body {
	background: #fff;
	font-family: Arial;
	font-size: 12px;
	padding: 20px 0;
}

a, a:visited {
	color: #584d69;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 {
	font-size: 16px;
	color: #fff;
	margin: 0 0 15px;
}

h2.violet {
	color: #584d69;
	font-size: 24px;
	border-bottom: 2px solid #584d69;
	font-weight: normal;
}

h3 {
	margin: 8px 0;
}

h3.violet {
	color: #584d69;
	font-style: italic;
	font-size: 16px;
}

h4 {
	color: #e0dce7;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 8px 0;
}

p {
	margin: 12px 0;
}

/* Général */
.access-layout {
	display: none;
}

.spacer {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0 !important;
	width: 0 !important;
	float: none !important;
}

.marge1 {
	height: 10px;
}

.marge2 {
	height: 20px;
}

.marge3 {
	height: 30px;
}

.s13 {
	font-size: 13px;
}

.s14 {
	font-size: 14px;
}

.s15 {
	font-size: 15px;
}

.centre {
	text-align: center;
}

.droite {
	text-align: right;
}

/* Général */
ul.fleches, ul.puces {
	list-style: none;
}

ul.fleches li {
	background: url(../images/fleche.png) no-repeat top left;
	padding: 0 0 0 15px;
	margin: 10px 0;
}

ul.puces li {
	background: url(../images/puce.png) no-repeat top left;
	padding: 0 0 0 10px;
	margin: 5px 0;
}

/* Page Accueil */
#global {
	width: 980px;
	margin: auto;
}

#logo {
	width: 276px;
	height: 88px;
	margin: auto;
}

#logo a {
	display: block;
	width: 276px;
	height: 88px;
	background: url(../images/logo.png) no-repeat;
}

#menu {
	margin: 20px 0 10px 0;
	padding: 3px 0;
	text-align: center;
	font-family: "Times New Roman";
	text-transform: uppercase;
	line-height: 33px;
	font-size: 15px;
	border-top: 1px solid #d1ccc9;
	border-bottom: 1px solid #d1ccc9;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 50px;
}

#menu ul li {
	float: left;
}

#menu ul li.separation {
	color: #584d69;
	padding: 0 0 0 15px;
}

#menu ul li a {
	color: #584d69;
	height: 33px;
	display: block;
	padding: 0 0 0 15px;
	text-decoration: none;
}

#menu ul li a:hover, #menu ul li a.actif {
	background: url(../images/curseur-menu.png) no-repeat center left;
}

#content {
	position: relative;
	height: 526px;
	background: url(../images/fond-bas.jpg) no-repeat bottom;
}

#photo {
	position: absolute;
	left: 70px;
	height: 400px;
	width: 536px;
	overflow: hidden;
}

#photo ul {
	list-style: none;
}

#bloc-marron {
	position: relative;
	left: 575px;
	background: url(../images/fond-marron.png) no-repeat;
	width: 326px;
	height: 380px;
	padding: 20px 10px 0 0;
	color: #fff;
	z-index: 10000;
}

#bloc-marron-texte {
	margin: 0 0 0 40px;
	position: relative;
	height: 380px;
}

#actus {
	background: url(../images/actualites.png) no-repeat;
	width: 40px;
	height: 336px;
	float: left;
	margin: 5px 20px 0 20px;
}

#actus-texte {
	float: left;
	width: 246px;
	padding: 20px 0 0 0;
}

#presentation {
	position: absolute;
	top: 400px;
	left: 70px;
	padding: 20px 0;
	color: #fff;
	width: 500px;
}

#pictos {
	border-left: 1px solid #fff;
	position: absolute;
	top: 420px;
	left: 600px;
	padding: 0 0 0 30px;
	color: #fff;
}

#pictos ul {
	list-style: none;
}

#pictos ul li {
	float: left;
	padding: 0 5px 0 0;
}

/* Puces Diaporama */
#diaporama {
	position: absolute;
	bottom: 20px;
}

#puces-diaporama {
	margin: 40px 0 0 0;
}

#puces-diaporama ul {
	list-style: none;
}

#puces-diaporama ul li {
	background: url(../images/puce-diaporama.png) no-repeat 0 0;
	display: block;
	width: 11px;
	height: 11px;
	float: left;
	margin: 0 8px 0 0;
}

#puces-diaporama ul li.actif {
	background-position: 0 -11px;
}

#footer {
	padding: 5px 10px 0 0;
	text-align: right;
}

#footer #mentions {
	float: left;
	margin: 10px 0 0 10px;
	font-size: 11px;
}

/* IDWEB */
#idweb {
    float: right;
    font-size: 10px;
    margin: 10px 0 0;
}

#idweb a {
    background: url(http://www.idweb.fr/images/signature-idweb.png) no-repeat right center;
    color: #535353;
    display: block;
    height: 15px;
    line-height: 20px;
    padding: 0 65px 0 0;
    text-decoration: none;
}

/* Page Tarifs */
#tarifs {
	position: absolute;
	left: 70px;
	width: 782px;
	height: 325px;
	background: #e5e5e5;
	padding: 55px 45px 20px 45px;
}

#tarifs-chambres {
	float: left;
	width: 310px;
	margin: 0 110px 0 0;
	position:relative
}
#apartirde{
	position:absolute;
	top:7px;
	left:240px;
	color:#584D69;
}
#tarifs-services {
	float: left;
	width: 310px;
}

table.tarifs {
	border-spacing: 3px;
	border-collapse: separate;
}

table.tarifs td {
	padding: 10px;
}

table.tarifs td.libelle {
	background: #fff;
	color: #584d69;
	width: 210px;
}

table.tarifs td.tarif {
	background: #584d69;
	color: #fff;
	text-align: center;
	width: 50px;
}


/* Formulaires */
form input, form textarea {
	font-family: Arial;
	font-size: 12px;
}

label {
	float: left;
	width: 90px;
	margin: 0 10px 10px 0;
}

input.champ, textarea.champ {
	margin: 0 0 10px 0;
	width: 170px;
	border: 1px solid #c8c8c8;
}

input.champ.date {
	width: 60px;
	float: left;
	margin: 0 3px 0 0;
}

.btn-envoyer {
	background: #89837f;
	border: 0;
	padding: 5px 8px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 12px;
}

.btn-envoyer:hover {
	background: #9b9490;
}

label.error {
	position: absolute;
	top: -9999999px;
	display: none;
}

input.error, textarea.error {
	border: 1px solid #ff0000 !important;
}


#texte-diaporama {
	margin: 10px 0 0 0;
	font-style: italic;
}

#texte-diaporama ul {
	list-style: none;
}

#texte-diaporama ul li {
	display: none;
}

.gras-mauve {
	color: #584d69;
	font-weight: bold;
}

.paiement {
	float: left;
	margin: 0 10px 0 0;
	line-height: 25px;
}

.ui-datepicker-trigger {
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	margin: 0 10px 0 0;
	cursor: pointer;
}

.blanc {
	color: #fff !important;
}

.mauve {
	color: #e0dce9 !important;
}